.complete{
  margin: 0 auto;
  /* width: 200px; */
}
.form-control{
  border-radius: 0 !important;
}
hr{
  border-top: 2px solid rgb(11, 2, 2);
}
label{
  width: 100% !important;
}
label span{
  float: right;
}
.w-form{
  width: 100% !important;
}
.gliphycons span{
  background: #5e5e5e;
  color:#fff;
  padding: 10px ;
  border-radius: 50%;
}
.nav-link{
  color: #000;
  padding: 0 0 !important;
}
.center div, .center img{
  width: 100%;
}
.center .description {
    padding: 24px !important;
}
 .center img{
   height: 600px !important;
 }
.left{
  border-right: 3px solid #000;
}
.gallery:first-child{
  margin: 0 auto;
}
.gallery{
  margin: 10px auto;
}
.gallery img{
  width: 100%;
  height: 310px !important;
  opacity: 0.5;
}
.activate img{
  opacity: 1 !important;
}
.contact span{
  display: inline-block;
  font-size: 40px;
  width: 50px;
}
.contact{
  border-bottom: 3px solid #000;
}
.back{
  color:#fff;
  border-radius: 4px;
  text-align: center;
  font-size: 21px;
  background: #5e5e5e;
}
.center-button{
  border-right: 3px solid #000;
}
.center-button{
  padding-top: 0 !important;
}
.borders{
  padding: 0;
}
.description{
  text-align: center;
}
.description p{
  font-size: 11px;
}
.description span{
  display: block;
  font-size: 35px;
}
.unico{
  margin: 0 !important;
}
ul{
  padding: 0 !important;
}
li{
  list-style: none;
}
.navbar{
  background: rgba(0, 0, 0, 0.5) !important;
  color: #fff;
  top: 85px;
}
.navbar-brand{
  padding: 10px;
  color:#fff !important;
}
.navbar-brand:hover{
  background: rgba(255,255,255,.5);
  border-radius: 4px;
}
.anunciate{
  position: relative;
}
.casita img{
  position: absolute;
  top:-72px;
}
.casita a:hover{
  background: none;
}
.move-slider{
  position: absolute;
  right: 50%;
  z-index: 10;
  font-size: 30px;
}
.slider-top{
  top:25%;
}
.move-slider:hover{
  background: rgba(0, 0, 0, 0.2);
  border-radius: 50%;
}
.navbar-toggler{
  background: #fff;
}
@media screen and (max-width:1600px) {
  ul.navbar-nav{
    flex-direction: column !important;
    display: flex;

  }
  .casita img{
    display: none;
  }
  .casita a {
    background:red;
    border-radius: 4px;
  }
  .casita a:hover {
    background: #ac2229;
  }
}
@media screen and (max-width:975px) {

  .casita img{
    display: none;
  }
  .casita {
    padding: 0;
  }
  .casita a {
    background:red;
    border-radius: 4px;
  }
  .casita a:hover {
    background: #ac2229;
  }
}
.carouselWrapper{
  width: inherit !important;
}
